/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/* Colores
Verde solido: #91BD46
Rosa original: #
*/

 .cssHidden{
	 display:none !important;
 }

/* Homepage menu items */
#index #page .box-menuh4 .leo-megamenu .navbar-nav > li.active > a {
	color: initial;
}
#index #page .box-menuh4 .leo-megamenu .navbar-nav > li:hover > a {
	color: #91BD46;
}

/* Breadcrumb  */

.breadcrumb {
padding: 6px 0 !important;
margin-bottom: 30px !important;
}
.breadcrumb li a{
font-size: 12px;
}

/* Header Nav 1 - Nav 2 */

.topbarinfo {
	border-bottom: 1px solid #D8D8D8;
	display:flex;
	align-items: center;
}

.box-navh2.box-h4 .col-info .popup-over .popup-title,
.box-navh2.box-h4 .userinfo-selector .popup-content li a {
    color: #000 !important;
}

.box-navh2.box-h4 .col-info .popup-over .popup-title:hover,
.box-navh2.box-h4 .userinfo-selector .popup-content li a:hover {
	color: #91BD46 !important;
}

/* Selector idioma */
.language-selector-wrapper .popup-title{
	font-size: 10px !important;
	color: #000;
}

/* CONTACTO Top Bar */

.texttop {
	font-size: 12px;
}
.headcontact.ApHtml {
	margin-bottom: 0 !important;
	line-height:25px;
	color: #000;
}

.headcontact i:before {
    vertical-align: middle !important;
    font-size: 20px !important;
}

span.separator { margin: 0 10px; }

@media (min-width: 768px) {
    .box-navh2.box-h4 .userinfo-selector .popup-content li a { padding: 5px 15px !important;}

    .box-navh2 .col-info .popup-over .popup-title {
        height: 30px !important;
        line-height: 30px !important;
    }
}

@media (max-width: 768px){
	.block.headcontact.ApHtml {
		margin-bottom: 0 !important;
		line-height: 30px !important;
		float:none;
	}
	.texttop{
		display: none;
	}
	.box-navh2 .col-info .popup-over .popup-title{
		height:30px !important;
		line-height: 30px !important;
	}
}

/* Mi cuenta - Header  */

#block_myaccount_infos,
#block_myaccount_infos .title_block {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}

.box-navh2.box-h4 .userinfo-selector .popup-content li a i{ display: initial !important;}
.box-navh2 .col-info .popup-over .popup-title{height:30px;}


/* LOGO  */
@media (max-width: 768px){

	.header-top .box-toph2.box-h4{
		min-height:auto !important;
	}
	/* .box-toph2.box-h4 .h-logo{
		padding: 0 !important;
	} */
}

/* Buscador header */
.box-toph2.box-h4 #leo_search_block_top .btn i {
    font-size: 25px !important;
}

/* Carrito header  */

.header .icon-basket {
    font-size: 35px;
    line-height: 40px;
}

.leo-blockcart {
    text-align: right !important;
}

@media (max-width: 768px) {
    .leo-blockcart {
        text-align: center !important;
    }
}

.header .cart-products-count {
    width: 20px;
    height: 20px;
    color: #fff;
    background-color: #91BD46;
    border-radius: 50%;
    font-size: 12px;
    line-height: 20px;
    font-weight: 400;
    text-align: center;
    letter-spacing: .2px;
    display: inline-block;
    position: absolute;
}
.leo-fly-cart-total {
    background-color: #91BD46;
}

.leo-blockcart .header .block {
    display: none;
}

/* Carrito float */
.leo-fly-cart-icon-wrapper a{
	box-shadow: 2px 3px 10px #91bd4647;
}

/* MegaMenú */

.leo-megamenu .navbar-nav > li > a {
    font-size: 16px !important;
    padding: 10px 18px;
	text-transform: uppercase;
	letter-spacing: 0.6px;
}

@media (min-width: 1200px){
	.leo-megamenu .navbar-nav > li > a {
    padding: 10px 42px;
	}
	.leo-megamenu .dropdown-menu {
		padding: 20px 20px;
	}
}

.leo-megamenu .widget-subcategories {
    margin-bottom: 0px;
}

.leo-megamenu .dropdown-menu div.menu-title{
	padding-bottom:14px;
}
.leo-megamenu .dropdown-menu div.menu-title:before{
	background: #91BD46;
	width: 30px;
}
.leo-megamenu .dropdown-menu li a {
    font-size: 14px;
	color: #333;
}


.box-menuh4 .leo-megamenu .navbar-nav > li.aligned-left .dropdown-menu { background-color: #ffffffeb!important;}
.box-menuh4 .leo-megamenu .navbar-nav>li.aligned-fullwidth>.dropdown-menu:before { background-color:#ffffffeb !important;}

.box-menuh4 .leo-megamenu .dropdown-menu div.menu-title { display: none !important; }
.box-menuh4 .leo-megamenu .navbar-nav>li.aligned-fullwidth>.dropdown-menu  div.menu-title { display: block !important; }

/*  Novedades */

.box-products{
	padding-bottom: 10px !important;
}
.box_product_home,
.cus-title {
    /*padding-top: 0 !important;*/
	padding: 0 !important;
	margin: 0 !important;
}

/* Box freedelivery Home */

.box-freedelivery {
    padding: 0 !important;
}

.box-freedelivery h4 {
	font-size: 16px;
	color:#585858;
}

.box-freedelivery p {
    font-size: 14px;
	line-height: 21px;
    color: #8c8c8c;
    font-weight: normal;
 }

@media (max-width: 768px) {
        .box-freedelivery .ApColumn {margin-bottom: 30px;}
}

/* Banner descuentos HomePage  */

.box-bannertext.bannerdto .ApHtml {
    padding: 35px 0 !important;
}

.box-bannertext.bannerdto .ApRawHtml {
    padding: 15px 0 !important;
}

/* Botones, iconos... BG verde */

a.butgreen {
    background-color: #91BD46 !important;
    color: #fff;
    border-radius: 0 !important;
}

a.butgreen:hover {
     background-color: #555 !important;
}

i.bggreen:before {
    background-color: #91BD46 !important;
    padding: 20px;
    border-radius: 50%;
    font-size: 35px;
    color: #fff;
}

/* FOOTER */ 

.box-footerlinkh5 .ApColumn .title_block,
.box-footernew .ApColumn .title_block,
.box-footerbottom .ApColumn .title_block,
.box-footerlinkh5,
.box-footernew,
.box-footerbottom,
.box-footerlinkh5 a,
.box-footernew a,
.box-footerbottom a {
    color: #000 !important;
}

.localiza .address{
	padding-top:5px;
}

.localiza .block.ApRawHtml{
	margin-bottom: 0;
}
footer .box-footerlinkh5 p{
	font-size: 13px;
}

footer .box-footerlinkh5 .address, footer .box-footerlinkh5 .address a{
	font-size: 12px;
	font-weight: normal;
}

.footer-container .ApLink li a{
	font-size: 13px;
	font-weight: normal;
}
.box-footerlinkh5 a:hover,
.box-footernew a:hover,
.box-footerbottom a:hover {
    color: #91BD46 !important;
}

/* Footer borders */

.box-footerlinkh5 .ApColumn:nth-child(2),
.box-footerlinkh5 {
    border-color: #D8D8D8 !important;
}

/* Newsletter footer  */

.block_newsletter.block .title_block {
    width: 100% !important;
}

/** CUSTOM PRODUCT LIST  **/

.thumbnail-container .product-title{
height:40px;
margin-top:10px;
}

.thumbnail-container .product-description-short {
	display: block;
	min-height: 40px;
    padding: 0;
	font-weight:400;
	color:#000;
}

.product-list-2488766033 .thumbnail-container .btn-product i {
    display: inline;
}

.product-list-2488766033 .button-container.cart {
	text-align: left;
}

/* .product-list-2488766033 .thumbnail-container .btn-product i.icon-basket {
	display:none;
} */

.product-list-2488766033 .owl-item article {
    box-sizing: border-box;
    margin-bottom: 5px;
}

.product-list-2488766033 .product-meta {
    display: flex;
}

.product-list-2488766033 .button-container.cart {
    /* width: 80%; */
    width: 100%;
}

.product-list-2488766033 .button-container.cart button {
    width:60%;
    border-radius: 5px;
    font-size: 14px;
    text-align: left;
    overflow: hidden;
    min-height: 45px;
}

.product-list-2488766033 .leo-bt-cart-content i {
    font-size: 25px;
    vertical-align: sub;
}

.leo-bt-cart-content .name-btn-product {
    vertical-align: text-top;
	letter-spacing: .2px;
	margin-left:10px;
}

.product-list-2488766033 .icon-basket:before {
    left: 0;
    background: rgb(0,0,0,0.2);
    padding: 9px 10%;
    margin-left: -20px;
    border-radius: 5px 0 0 5px;
}

.wishlist {
    margin-left: auto;
}

.product-list-2488766033 .leo-wishlist-button {
    box-sizing: border-box;
    border-radius: 5px;
    background-color: #fff;
    color: #91BD46;
    border: 2px solid #91BD46;
    font-size: 25px;
	/*padding: 8px 10px !important;*/
	padding: 5px !important;
}

.product-list-2488766033 .leo-wishlist-button:hover{
	color: #555;
	border-color: #555;
	background:#fff;
}

.leo-wishlist-button .name-btn-product {
    display: none;
}


h3.h3.product-title a{
	font-size: 15px;
	color: #000;
	display: initial;
}

@media (min-width: 768px){
	#wrapper .breadcrumb {
		background: none;
		margin: 0 0 38px;
	}
}

@media (max-width: 768px){
	.product-list-2488766033 .thumbnail-container .btn-product i.icon-basket{
		display:none !important;
	}
	.product-list-2488766033 .button-container.cart button {
		padding-top:12px;
		padding-bottom:12px;
		width:95% !important;
		text-align: center;
	}
	.thumbnail-container .product-title{
		height: 65px;
	}
	.thumbnail-container .product-title a{
	    text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-line-clamp: 3;
	}
	.leo-bt-cart-content .name-btn-product{
		margin:0 auto;
	}
}
.total-products .display #grid, .total-products .display #list, .category-cover {
	display: none;
} 
.block-category h1{
	font-size: 25px !important;
}
.block-category #category-description{
	font-size: 13px;
	margin-top: 26px;
	color: #000;
}

/*  PRODUCT PAGE  */

/* Flags */
.images-container .product-cover .product-flags{
position: initial;
}
.product-flags .product-flag.discount {
display:none ;
}

/* Ficha producto */

span[itemprop="price"]{
color:#000;
font-size:15px;
}
.current-price span[itemprop="price"]{
	font-size:26px;
	font-weight: bolder;
}
.tax-shipping-delivery-label{
display: none;
}

.p-reference > div{
	padding-left: 0;
	border: 0;
}
.p-reference label {
	font-weight: normal !important;
}

.description-short {
	padding: 10px 0;
}

.description-short p {
	font-size: 13px;
	color: #4A4A4A;
}

.product-add-to-cart .product-quantity .qty {
display:flex;
    width: auto;
}
.product-quantity .input-group{
width:100px;
}

.product-add-to-cart .product-quantity .qty span.control-label{
display: flex;
}

#product-availability{
display:block;
width:100%;
padding: 35px 0;
font-size:13px;
text-transform: initial;
}

.availableship {
   color: #878787;
margin-left: 20px;
}

.description {
	margin: 30px 0;
}

.description p {
	font-size:13px;
	line-height: 23px;
	font-weight:400;
}

.longdesc {
	margin-bottom: 20px;
}

/* Productos relacionados */

.products-section-title{
margin-bottom:30px !important;
}

.products-section-title span{
   display: none !important; 
}

/* Tabs */
.product-tabs.tabs .nav-tabs .nav-link {text-transform: none; font-size: 14px; color: #333333; font-weight: 400;}
.product-tabs.tabs .nav-tabs .nav-link.active {font-size: 14px; color: #333333; font-weight: 700;}
.product-tabs.tabs .nav-tabs .nav-link:hover {color: #333333;}
.product-tabs.tabs .nav-tabs .nav-link:before {background: #333333;}

@media (min-width: 768px) {
        .product-tabs.tabs {border: 0; flex-wrap: wrap;}
        .product-tabs.tabs .nav-tabs {width: 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; float: none; text-align: center;      border-right: 0; border-bottom: 1px solid #EFEFEF; display: flex; justify-content: center;}
        .product-tabs.tabs .nav-tabs .nav-item {border-bottom: 0;}
        .product-tabs.tabs .tab-content {padding-left: 0; padding-right: 0; width: 100%; -ms-flex: 0 0 100%; flex: 0 0 100%;}
        .product-tabs.tabs .nav-tabs .nav-item .nav-link:after {top: auto; right: 0; bottom: 0; left: 0; height: 0;}
        .product-tabs.tabs .nav-tabs .nav-item .nav-link.active:after {background: #333333; width: auto; height: 2px;}
}
@media (max-width: 400px) {
        .product-tabs.tabs .nav-tabs .nav-link {background: transparent; color: #333;}
}

/* ADD TO CART POPUP */
#blockcart-modal .modal-header{
	background: #91BD46;
}

/* PÁGINAS */
#main .page-header{
	margin-bottom: 50px;
}

/* CHECKOUT  */
body#checkout section.checkout-step.-reachable.-complete h1 .done,
body#checkout section.checkout-step.-reachable.-complete .step-title:before {
	background: #91BD46 !important;
}



.product-detail .arrows-product-fake .slick-arrow {
	display:none;
}

.form-group:last-child .required + div .custom-checkbox label:after, .form-group:nth-last-child(2) .required + div .custom-checkbox label:after {
    content: "*";
    color: red;
}

.form-group:last-child label.required:after, .form-group:nth-last-child(2) label.required:after {
    position: absolute;
    top: 0;
    opacity: 0;
    visibility: hidden;
}



.block-category #category-description h2, .block-category #category-description h3, .block-category #category-description h4, .block-category #category-description h5, .block-category #category-description h6{
    font-size: 15px;
    color: #000;
font-weight:400;
	line-height:20px;
}

/*ajuste checkout*/
/*#payment-option-1-container{
	display:none;
}*/